Subject: A few thoughts on WELDING

From: [email-masked] (Steve & Gale Carlisle)
Date: 17 Dec 1996 01:14:18 GMT

I have found it interesting to have read all the thoughts and advice being
passed on to persons needing advice on the subject of WELDING. In my opinion, new-
comers to home shop welding will find that SMAW (stick) welding process would be a
good starting point, due to it's versatility. This process allows the newcomer to
produce acceptable welds in the flat position. Expierence gained from this process
in regards to weld quality, will provide the user the needed confidence to move on
to GMAW (mig), with it's associated tighter operating parameters.

        I also noted that new user's are under the impression that GMAW is a process
that generally produces less than satisfactory welds, compared to SMAW. An expierie-
nced weldor can produce CODE QUALITY welds in all the welding processes, and in all
positions, flat, horizontal, vertical, and overhead. This skill level comes with
continued welding expierence. A new welding machine phurchaser should try to get the
 most value from his new machine. I guess it matters quite a bit on what they will be
welding in regards to this phurchase. In my opinion if one were to buy a 300 amp, dc,
cv/cc machine he would be able to weld SMAW and GMAW together with a wire feeder. If
one has a large amount of cash, a modern multipupose inverter would be the way to go.

        The welding machines that I use regular basis are a LINCOLN SAM-400, Gas Driven
DC, CV/CC unit together with a MILLER wire feeder, running 1/16" and 5/64" Flux Core
wires. I also use this unit with an adapter to run a LINCOLN MAGNUM spool gun running
aluminum. This Spool also runs on my LINCOLN WireMatic 255 that I use in my shop. It
has been my expierence in dealing with welding supply shops, is that thier inside sales
people have very limited knowledge when it comes to demonstrating machines and consum-
ables ( rod and wire ). The best help one is likely to get will be from one of these
company's road sales-person-s that make scheduled calls on repair and fabrication shops.
Most of these people have been certified weldors themselves and can give out valuable
advice.

        Having been involved in HD-MECHANICAL repair and WELDING (Government certified
in both trades) for the last 25 years, I would be glad to pass on opinions or advice
to persons on these related topics.

                                        Thanks very much for your time. Steve.